By Stuart Duncan 971743
#525948 Hi,

I upgraded from Beta 16 to Beta 17.

Now when I launch ES, I get the following error messages:

Code: Select allError: DISPLAY line needs 3 params in line 5498
Error: DISPLAY line needs 3 params in line 5597


These are the only two error messages I get, ES still runs stable, and when I go back to Beta 16, I have no error messages.
By Jonas Kuster 1158939
#525962 You should maybe check your sector file then. The lines are indicated and they are - as the message tells you - not according the specifications. So don't put that on ES. However, I think it's strange this wasn't shown already in earlier version. I'm aware there was a change here.
By Stuart Duncan 971743
#525963 Danke, Jonas.

Your reply got me thinking. I did think this was an ES issue, but if I launch ES and don't load a profile, I don't get the error messages.

I then looked at the SCT file, however, I deduced that this was not at fault, as the syntax of the lines in question is identical to the lines of text above and below those lines.

I think the answer may lie within the ESE file - I'll make the developers of the UK SCT/ESE files aware.

Thanks again,

S..
By Jonas Kuster 1158939
#525969 Yes, sorry, didn't specify this. DISPLAY is a keyword of the ese file, so it is definitely an issue with the ese file. Here is the reference: http://www.euroscope.hu/mediawiki/index ... Subsection.